Merge tag 'debian/0.17-4'
authorDavid Bremner <david@tethera.net>
Sat, 22 Feb 2014 01:05:05 +0000 (21:05 -0400)
committerDavid Bremner <david@tethera.net>
Sat, 22 Feb 2014 01:05:05 +0000 (21:05 -0400)
uploaded to Debian unstable

debian/changelog
debian/ruby-notmuch.install

index a6efc92981e574917a415345fd6d768311cbe351..d382dbd8732a4675ece153dce6bf44ff72038315 100644 (file)
@@ -1,3 +1,10 @@
+notmuch (0.17-4) unstable; urgency=medium
+
+  * Bug fix: "Please update ruby binary extension install path",
+    thanks to Christian Hofstaedtler (Closes: #739120).
+
+ -- David Bremner <bremner@debian.org>  Tue, 18 Feb 2014 21:37:44 -0400
+
 notmuch (0.17-3) unstable; urgency=medium
 
   * update notmuch-emacs for debian emacs policy 2.0.6
index 98e7050bdb953978ab582f2987213cd2f24d4fa3..d3f2105c746aab6d2b8f3775346f9fdb8883337a 100644 (file)
@@ -1 +1 @@
-usr/lib/ruby/vendor_ruby/*/*/notmuch.so
+usr/lib/*/*ruby/*/*/notmuch.so